notificaciones-page {
	.notificaciones-content {
		.notificaciones-divider {
			font-size: 1.2rem;
			font-weight: 500;
			letter-spacing: 0.9px;
			color: $theme-color-3;

			&:not(:first-child) {
				padding-top: 30px;
			}
		}

		.notificaciones-item {
			padding: 12px;
			border: none;
			box-shadow: inset 0 -0.5px 0 0 $black-d;
			align-items: flex-start;

			ion-avatar {
				flex: 0 0 16%;
		    max-width: 16%;
				margin: 0px;
				align-self: flex-start;

				.user-image {
					border-radius: 50%;
				}
			}

			.item-inner {
				padding: 0px;
				padding-left: 12px;
				border: none;

				ion-label {
					margin: 0px;
				}
			}

			.item-title {
				font-size: 1.4rem;
				font-weight: 500;
				letter-spacing: 0.2px;
				color: $theme-color-2;
				margin-bottom: 4px;
			}

			.item-description {
				font-size: 1.2rem;
				letter-spacing: 0.2px;
				color: $theme-color-7 !important;
				text-overflow: initial;
			  overflow: initial;
			  white-space: initial;
			}

			.item-time {
				font-size: 1.2rem;
				font-weight: 500;
				color: $white-d;
				margin: 0px;
				padding-left: 8px;
				align-self: flex-start;
			}
		}
	}
}